schemaVersion: "1.0"
pattern:
  id: "584964c837512845d7940809"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_Auth"
  notes: "TODO/haburger/2025-01-23: the transition exit.3 (alreadyInRecovery) is never\
    \ used. We should clean this up here"
  properties:
    authStatesFile: "res://584964c837512845d7940809#authStatesFile"
    parameters: "var://extid_user_verify-template-parameters"
    onFailure:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    nextSteps:
    - "pattern://c1c0941f54cc36340578ff5f"
    - "pattern://db4acd487dc7e8b82de8abb4"
    - "pattern://1d38203c48e017b5b3812385"
    - "pattern://9f443ce76f9522dfae4c3aa0"
    - "pattern://bea3ca0c85381d07d632be52"
    - "pattern://717094cbd4ddbadeab4b2cc1"
    - "pattern://ae023be7e097522c74e31d17"
    resources: "res://584964c837512845d7940809#resources"
    keyObjects:
    - "pattern://b199c1561394770481c01e23"
